umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
sqlimport.cpp File Reference
`#include "sqlimport.h"`
`#include "association.h"`
`#include "attribute.h"`
`#include "checkconstraint.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "enum.h"`
`#include "folder.h"`
`#include "import_utils.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "entity.h"`
`#include "entityattribute.h"`
`#include "foreignkeyconstraint.h"`
`#include "uniqueconstraint.h"`
`#include "umldoc.h"`
`#include "umlpackagelist.h"`
`#include <QProcess>`
`#include <QRegExp>`
`#include <QStandardPaths>`
`#include <QStringList>`
`#include <stdio.h>`

## Functions
QString & | stripQuotes (QString &token)

## Function Documentation

## ◆ stripQuotes()

QString & stripQuotes | ( | QString & | token | ) |

Strip qoutes from identifier.

Parameters

  token | string with current token

Returns
  stripped string